using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class RuneSprite : MonoBehaviour {

	public Image img; 
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	public void UpdateSprite (int no) { 
		switch(no){
		case 0:
			img.sprite = Resources.Load<Sprite>("Sprite/Rune0");
			break;

		case 1:
			img.sprite = Resources.Load<Sprite>("Sprite/Rune1");
			break;
			
		case 2:
			img.sprite = Resources.Load<Sprite>("Sprite/Rune2");
			break;
			
		case 3:
			img.sprite = Resources.Load<Sprite>("Sprite/Rune3");
			break;
		
		default:
			break;
		}
	}
}
